View Issue Details

IDProjectCategoryView StatusLast Update
15120Bug reports[All Projects] Otherpublic2019-10-20 14:47
Reporterf_funke Assigned Top_teichmann  
PrioritynoneSeveritymajor 
Status closedResolutionfixed 
Product Version4.0.0-RC2 
Target Version4.0.0-RC4Fixed in Version4.0.0-RC4 
Summary15120: option to import question group is only available in "list question groups" not when using "add question group"
Description

The option to import a question group is only available wehen using "list question groups" in setting menu (left hand side) not when using "add question group" in survey structure.

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0-RC2 (devdemo.limesurvey.org)
I will donate to the project if issue is resolvedNo
BrowserSafari 12.1.1
Database & DB-Versionn/a
Server OS (if known)
Webserver software & version (if known)
PHP Versionn/a

Relationships

related to 15425 closedcdorin option to import question is only available in "list question groups" not when using "add question" 

Activities

p_teichmann

p_teichmann

2019-08-12 17:03

administrator   ~53166

fixed in https://github.com/LimeSurvey/LimeSurvey/commit/391fe2a410f34f294e940270a4d3104ab4077aa9

lime_release_bot

lime_release_bot

2019-09-30 16:41

administrator   ~53770

Fixed in Release 4.0.0-RC4+190930

Issue History

Date Modified Username Field Change
2019-08-04 16:38 f_funke New Issue
2019-08-05 14:29 cdorin Assigned To => p_teichmann
2019-08-05 14:29 cdorin Status new => assigned
2019-08-12 17:03 p_teichmann Status assigned => resolved
2019-08-12 17:03 p_teichmann Resolution open => fixed
2019-08-12 17:03 p_teichmann Fixed in Version => 4.0.0-RC4
2019-08-12 17:03 p_teichmann Note Added: 53166
2019-09-24 11:30 c_schmitz Target Version => 4.0.0-RC4
2019-09-30 16:41 lime_release_bot Note Added: 53770
2019-09-30 16:41 lime_release_bot Status resolved => closed
2019-10-20 14:47 f_funke Relationship added related to 15425